Subject: [Mip4] IPR Disclosure: Cisco's Statement of IPR Related to RFC 5177

From: IETF Secretariat <[email-masked]>
Date: Wed, 04 May 2011 13:50:21 -0700

Dear Gopal Dommety, Kent Leung, Vidya Narayanan, Alexandru Petrescu:

 An IPR disclosure that pertains to your RFC entitled "Network Mobility (NEMO)
Extensions for Mobile IPv4" (RFC5177) was submitted to the IETF Secretariat on
2011-05-04 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1546/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to RFC 5177."");

The IETF Secretariat